<?php
return [
    'app_title' => 'FEED-Writer',
    'feed_name_label' => 'Nombre del feed:',
    'feed_name_set' => 'Establecer nombre del feed',
    'feed_name_placeholder' => 'ej. Mi RSS Feed',
    'save' => 'Guardar',
    'update' => 'Actualizar',
    'edit' => 'Editar',
    'delete' => 'Eliminar',
    'logout' => 'Cerrar sesión',
    'login' => 'Iniciar sesión',
    'login_title' => 'RSS FEED-Writer',
    'login_info' => 'Necesita su contraseña para iniciar sesión',
    'login_success' => '¡Inicio de sesión exitoso!',
    'login_error' => '¡Contraseña incorrecta!',
    'logout_success' => '¡Cierre de sesión exitoso!',
    'copyright' => 'RSS FEED-Writer &copy; S.G.Schiffer 2025 - sgs-visual.de',

    'new_feed' => 'Crear nuevo feed',
    'edit_feed' => 'Editar feed',
    'feed_select' => 'Seleccionar feed:',
    'feed_delete_select' => 'Eliminar feed:',
    'feed_title_label' => 'Título (como enlace):',
    'feed_title_placeholder' => 'Título del feed',
    'feed_link_label' => 'Enlace para el título:',
    'feed_link_placeholder' => 'https://...',
    'feed_date_label' => 'Fecha de publicación:',
    'feed_image_label' => 'Seleccionar imagen:',
    'no_image' => 'Sin imagen',
    'upload_image' => 'Subir imagen',
    'upload_success' => 'Imagen subida con éxito: ',
    'upload_error' => '¡Error al subir!',
    'upload_invalid' => '¡Formato de archivo no válido!',
    'font_label' => 'Fuente:',
    'fontsize_label' => 'Tamaño de fuente:',
    'title_color_label' => 'Color del título:',
    'feed_content_label' => 'Contenido del feed:',
    'editor_info' => 'En el editor puede seleccionar el texto para ponerlo en <b>negrita</b>, <i>cursiva</i> o <u>subrayado</u> y hacer clic en el botón correspondiente.<br>Para un párrafo, coloque el cursor y haga clic en &nbsp;<b>⏎</b> para un salto de línea.<br><br>',
    'feed_preview' => 'Vista previa del feed',

    'feed_saved' => '¡Feed guardado con éxito!',
    'feed_updated' => '¡Feed actualizado con éxito!',
    'feed_deleted' => '¡Feed eliminado con éxito!',
    'delete_confirm' => '¿Realmente desea eliminar este feed?',
    'set_feedname' => 'Nombre para este RSS feed:',
    'password_placeholder' => 'Introduzca la contraseña',
    'show_password' => 'Mostrar contraseña',
    'hide_password' => 'Ocultar contraseña',
];