<?php
return [
    // Feed Reader
    'reader_title' => 'Feed Reader',
    'select_feed' => 'Select feed:',
    'feed_slot' => 'Feed',
    'refresh' => 'Refresh',
    'settings' => 'Settings',
    'no_items' => 'No entries found in the feed.',
    'no_feed_selected' => 'No feed selected. Please select a feed in the settings.',
    'feed_load_error' => 'Could not load feed.',
    'feed_parse_error' => 'Could not parse feed (invalid format).',

    // Feed Reader Settings
    'settings_title' => 'Feed Settings',
    'settings_info' => 'Here you can enter up to 5 different RSS feed URLs that can be selected in the feed reader.',
    'feed_url_label' => 'Feed URL',
    'feed_url_placeholder' => 'https://example.com/feed.xml',
    'save' => 'Save',
    'settings_saved' => 'Settings have been saved.',
    'back_to_reader' => 'Back to Feed Reader',

    // Login/Logout
    'admin_area' => 'Admin Area',
    'login_info' => 'You need your password to log in',
    'password_placeholder' => 'Enter password',
    'login' => 'Login',
    'logout' => 'Logout',
    'wrong_password' => 'Wrong password!',
    'logout_success' => 'You have been logged out successfully.',
    'login_success' => 'Login successful.',
    'show_password' => 'Show password',
    'hide_password' => 'Hide password',

    // Buttons
    'back' => 'Back',
    'save_success' => 'Feeds have been saved successfully.',
    'logout_button' => 'Logout',
    'login_button' => 'Login',

    // Misc
    'copyright' => 'Feed-Reader script &copy; S.G.Schiffer 2025 - sgs-visual.de',
];