<?php
return [
    // Allgemein
    'app_title' => 'FEED-Writer',
    'feed_name_label' => 'Feed-Name:',
    'feed_name_set' => 'Feed-Name festlegen',
    'feed_name_placeholder' => 'z.B. Mein RSS-Feed',
    'save' => 'Speichern',
    'update' => 'Aktualisieren',
    'edit' => 'Bearbeiten',
    'delete' => 'Löschen',
    'logout' => 'Logout',
    'login' => 'Login',
    'login_title' => 'RSS FEED-Writer',
    'login_info' => 'Sie benötigen Ihr Passwort für den Login',
    'login_success' => 'Login erfolgreich!',
    'login_error' => 'Falsches Passwort!',
    'logout_success' => 'Logout erfolgreich!',
    'copyright' => 'RSS FEED-Writer &copy; S.G.Schiffer 2025 - sgs-visual.de',

    // Feed-Formular
    'new_feed' => 'Neuen Feed erstellen',
    'edit_feed' => 'Feed bearbeiten',
    'feed_select' => 'Feed auswählen:',
    'feed_delete_select' => 'Feed löschen:',
    'feed_title_label' => 'Titel (als Link):',
    'feed_title_placeholder' => 'Feed-Titel',
    'feed_link_label' => 'Link für den Titel:',
    'feed_link_placeholder' => 'https://...',
    'feed_date_label' => 'Veröffentlichungsdatum:',
    'feed_image_label' => 'Bild auswählen:',
    'no_image' => 'Kein Bild',
    'upload_image' => 'Bild hochladen',
    'upload_success' => 'Bild erfolgreich hochgeladen: ',
    'upload_error' => 'Fehler beim Hochladen!',
    'upload_invalid' => 'Ungültiges Dateiformat!',
    'font_label' => 'Schriftart:',
    'fontsize_label' => 'Schriftgröße:',
    'title_color_label' => 'Titelfarbe:',
    'feed_content_label' => 'Feed-Inhalt:',
    'editor_info' => 'Im Editor können Sie den Text, der <b>fett</b>, <i>kursiv</i> oder <u>unterstrichen</u> dargestellt werden soll, markieren<br>und wählen den entsprechenden Button. Für einen Absatz einfach an entsprechender Stelle den<br>Cursor positionieren und auf &nbsp;<b>⏎</b> für einen Absatz (Zeilenumbruch) klicken.<br><br>',
    'feed_preview' => 'Feed-Vorschau',

    // Meldungen
    'feed_saved' => 'Feed erfolgreich gespeichert!',
    'feed_updated' => 'Feed erfolgreich aktualisiert!',
    'feed_deleted' => 'Feed erfolgreich gelöscht!',
    'delete_confirm' => 'Diesen Feed wirklich löschen?',
    'set_feedname' => 'Name für diesen RSS-Feed:',
    'password_placeholder' => 'Passwort eingeben',
    'show_password' => 'Passwort anzeigen',
    'hide_password' => 'Passwort verbergen',
];