<?php
return [
    // General
    'app_title' => 'FEED-Writer',
    'feed_name_label' => 'Feed name:',
    'feed_name_set' => 'Set feed name',
    'feed_name_placeholder' => 'e.g. My RSS Feed',
    'save' => 'Save',
    'update' => 'Update',
    'edit' => 'Edit',
    'delete' => 'Delete',
    'logout' => 'Logout',
    'login' => 'Login',
    'login_title' => 'RSS FEED-Writer',
    'login_info' => 'You need your password to log in',
    'login_success' => 'Login successful!',
    'login_error' => 'Wrong password!',
    'logout_success' => 'Logout successful!',
    'copyright' => 'RSS FEED-Writer &copy; S.G.Schiffer 2025 - sgs-visual.de',

    // Feed form
    'new_feed' => 'Create new feed',
    'edit_feed' => 'Edit feed',
    'feed_select' => 'Select feed:',
    'feed_delete_select' => 'Delete feed:',
    'feed_title_label' => 'Title (as link):',
    'feed_title_placeholder' => 'Feed title',
    'feed_link_label' => 'Link for the title:',
    'feed_link_placeholder' => 'https://...',
    'feed_date_label' => 'Publication date:',
    'feed_image_label' => 'Select image:',
    'no_image' => 'No image',
    'upload_image' => 'Upload image',
    'upload_success' => 'Image uploaded successfully: ',
    'upload_error' => 'Error uploading!',
    'upload_invalid' => 'Invalid file format!',
    'font_label' => 'Font:',
    'fontsize_label' => 'Font size:',
    'title_color_label' => 'Title color:',
    'feed_content_label' => 'Feed content:',
    'editor_info' => 'In the editor, you can select text to make it <b>bold</b>, <i>italic</i> or <u>underlined</u> and then click the corresponding button.<br>For a paragraph, simply place the cursor and click &nbsp;<b>⏎</b> for a line break.<br><br>',
    'feed_preview' => 'Feed preview',

    // Messages
    'feed_saved' => 'Feed saved successfully!',
    'feed_updated' => 'Feed updated successfully!',
    'feed_deleted' => 'Feed deleted successfully!',
    'delete_confirm' => 'Really delete this feed?',
    'set_feedname' => 'Name for this RSS feed:',
    'password_placeholder' => 'Enter password',
    'show_password' => 'Show password',
    'hide_password' => 'Hide password',
];